---
group:
  name: 'ManiiXu'
  description: ''
  projects:
  - name: 'VINS-Mono-Learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Apriltags2_VO'
    description: ''
    mirrorRelease: false
    topic: ''
  